#main{
	position: relative;
    float: left;
    width: 100%;
    border: groove 1px rgba(255, 255, 255, 0.2);
	font-family: 'Open Sans', Arial, sans-serif !important;
	font-size: 0.9em;
}
#main h1 {
	font-size: 1.5em;
	width: 32%;
	text-align: center;
}
#main #become_member .title h1 {
	font-size: 1.5em;
	width: 95%;
	text-align: center;
	font-family: 'Open Sans', Arial, sans-serif !important;
	font-weight: 600;
}
#main .member-card-left {
	width: 46%;
	float:left;
	   margin-right: 3%;
}

#main .member-card-right {
	width: 46%;
	float:left;
}
#main .member-card-left img {
	width: 100%;

}
#main .member-card-right img {
	width: 100%;

}
#main .label {
	position: relative;
    float: left;
    width: 95%;
    padding: 15px 0px 5px 0px;
	color:#000 !important;
	font-size:1em !important;
	white-space: normal !important;
}

#main .input_field {
	position: relative;
	float: left;
	width: 95%;
	min-height: 25px;
	border: none;
	color:#000 !important;
}
#main .member_info {
	position: relative;
	float: left;
	width: 100%;
	border: none;
	padding: 0;
}
#main .member_info-left {
	position: relative;
	float: left;
	width: 45%;
	border: none;
	padding: 10px 0 10px 10px;
	background-color:#eff0e9;
	margin-right: 3%;
}
#main .member_info-right {
	position: relative;
	float: left;
	width: 45%;
	border: none;
	padding: 10px 0 10px 10px;
	background-color:#eff0e9;
}

#main .submit_wrapper{
	position: relative;
    float: left;
    width: 95%;
        padding: 20px 0 30px 0;
    text-align: center;
}